/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_worldwide': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M192.92 0h23.04c38.96 2.1 77.33 15.31 109.06 38.07 49.63 34.95 81.39 92.75 85.98 153.1v24.99c-2.09 38.19-14.8 75.77-36.76 107.12-34.19 49.81-91.27 82.26-151.34 87.54l.76.18H194.2c-27.25-1.8-54.24-8.46-78.83-20.43C50.46 359.72 5.12 292.59.22 220.93l-.22.79v-28.3C3.55 131.44 36.62 72.01 87.78 36.76 118.54 15.03 155.51 2.9 192.92 0m-8.09 33.89c-4.84.61-9.62 1.49-14.42 2.35-4.55 19.46-8.03 39.16-11.34 58.86-1.15 6.25-1.91 12.57-3.11 18.82 30.08-3.35 60.43-3.87 90.6-1.44-.17-.83-.51-2.48-.69-3.3-3.24-21.89-7.32-43.65-11.8-65.31-.14-6.54-2.78-10.87-9.85-10.02-13.12-1.07-26.29-1.52-39.39.04m82.9 10.4c.81 3.64 1.66 7.27 2.23 10.96.37 1.65.65 3.32.91 4.99 2.07 11.32 4.31 22.61 6.01 34 1.24 7.29 2.16 14.65 3.53 21.93 25.61 2.77 51.05 7.15 76.36 11.96 1.14.18 2.28.35 3.42.52-18.84-38.33-52.51-69.17-92.46-84.36m-218.08 86.3c24.05-4.97 48.31-8.86 72.58-12.58 1.44-12.39 3.86-24.64 5.82-36.94 1.73-11.06 4.08-22.01 6.13-33-36.75 16.4-66.97 46.38-84.53 82.52m117.22 15.33c-3.55.76-7.23.35-10.77 1.17-1.49.12-2.97.2-4.45.29-4.94 38.59-4.96 77.73.01 116.32 4.36.74 8.8.69 13.16 1.41 28.66 2.7 57.57 2.93 86.24.14.36-3.13.57-6.26.86-9.39 3.28-29.57 3.79-59.44 1.18-89.1-.78-3.83-.4-7.78-1.2-11.6-1.06-3.09 1.36-10.22-3.93-9.51-26.99-2.12-54.13-2.34-81.1.27M284.4 261.55c5.92-.77 11.82-1.74 17.76-2.47 23.78-3.51 47.35-8.36 70.96-12.85 2.25-6.56 3.01-13.49 3.78-20.35 1.63-13.47 1.88-27.25-.01-40.73-.27-2.69-.43-5.4-.89-8.07 1.52-18.49-20.98-13.58-33.11-18.02-11.68-1.97-23.3-4.35-35.04-5.99-7.81-1.13-15.6-2.39-23.44-3.33 4.44 37.12 4.38 74.69-.01 111.81M111.18 153.09c-11.74 1.6-23.35 4.04-35.04 5.98-13.11 2.29-26.12 5.2-39.16 7.86-1.52 5.9-2.28 11.95-3.05 17.98-2.21 19.7-1.35 39.86 3.2 59.18 2.69.67 5.4 1.27 8.13 1.78 21.51 4.52 43.11 8.69 64.84 12.08 2.61.51 5.29.68 7.88 1.35-1.89-16.66-2.56-33.42-3.08-50.14.3-11.33.25-22.73 1.17-34.03.37-7.68.97-15.35 1.98-22.97-2.31.19-4.61.39-6.87.93m-61.64 127.3c17.45 36.2 47.75 66.05 84.4 82.61-4.05-23.29-8.65-46.51-11.72-69.96-6.41-1.15-12.86-2.06-19.31-2.98-2.22-.46-4.47-.71-6.69-1.13-11.39-1.76-22.7-3.99-34.04-6.03-4.25-.62-8.45-1.57-12.64-2.51m307.33 2.51c-13.53 2.55-27.09 5.01-40.69 7.2-12.03 1.82-24.16 3.38-36.12 5.4-.82 7.11-2.07 14.18-3.18 21.26-1.6 11.41-3.94 22.71-6.01 34.04-.82 5.34-1.9 10.63-3.12 15.9 40.09-14.98 73.66-46.05 92.62-84.33-1.17.17-2.34.34-3.5.53m-200.89 14.19c4.27 25.93 8.24 52.04 14.55 77.54 4.75 1.03 9.54 1.82 14.36 2.45 13.66 2.11 27.46 1.16 41.16.02 2-.43 4.04-.64 6.08-.82.7-3.02 1.31-6.06 1.96-9.08 4.49-21.68 8.56-43.45 11.81-65.34l.64-3.27c-30.15 2.96-60.49 1.72-90.56-1.5z"/>'
  }
})
